{% extends "base.html" %}

{% block content %}

<div class="container-fluid">
	<form method = post>
		<input type="submit" name="btn" value="History">
		<br>
		<input type="submit" name="btn" value="Backup">
		<br>
		<input type="submit" name="btn" value="Restore">
		<input type="text" name="filenum">
		<br>
	</form>
	<br>
	<a href="{{ url_for('admin') }}">Back to admin page</a>
	<br>
	<br>
	<a href="{{ url_for('logout') }}">Logout</a>
</div>

{% for message in text %}
   {{ message }}<br>
{% endfor %}

{% endblock %}